.saas_two_main_header a{ font-family: "Lobster", serif !important;     font-size: 20px;}


.s2-mobile_menu_wrap.mobile_menu_on .mobile_menu_overlay{display:none;}
  
  .relative-position {
    position: relative;
  }
.saas_two_main_header {
  width: 100%;
  z-index: 9;
 
  position: absolute;
  background-color:#191919;
  box-shadow: 0px 11px 68px 0px rgba(0, 0, 0, 0.14);
}

.saas_two_main_header .sign_up_btn {
  display: inline-block;
}


.saas_two_main_header .s2-main-navigation {
  display: inline-block;
  margin-top: 21px;
  float:right;
}

.saas_two_main_header .s2-main-navigation .navbar-nav {
  display: inherit;
  margin-top:-6px;
}

.saas_two_main_header .s2-main-navigation .navbar-nav li {
  font-size: 15px;
  font-weight:500;
  margin-right:25px;
  font-family: "Poppins";
  display:inline-block;
}

.saas_two_main_header .s2-main-navigation .navbar-nav li a {
  display: inline;
  position: relative;
  padding-bottom: 30px;
  transition: 0.3s all ease-in-out;
  color: #fff;
}

.saas_two_main_header .s2-main-navigation .navbar-nav li .active,
.saas_two_main_header .s2-main-navigation .navbar-nav li a:hover {
  color: #fcec04;
}

.saas_two_main_header .s2-main-navigation .navbar-nav li a:hover:before,
.saas_two_main_header .s2-main-navigation .navbar-nav li a.active:before {
  width: 100%;
}

.saas_two_main_header .s2-main-navigation .navbar-nav li a:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 0%;
  background-color:#faef01;
  left: 2px;
  transition: 0.3s all ease-in-out;
  bottom: 25px;
}

.saas_two_main_header .s2-main-navigation .dropdown {
  position: relative;
}

.saas_two_main_header .s2-main-navigation .dropdown:after {
  content: "";
  position: absolute;
  right: -11px;
  top: 2px;
  transition: 0.3s all ease-in-out;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.saas_two_main_header .s2-main-navigation .dropdown:hover:after {
  color: #bf082b;
}

.saas_two_main_header .s2-main-navigation .dropdown:hover{ color: #bf082b;}

.saas_two_main_header .saas_sign_up_btn {
  margin-top: 19px;
  float: right;
  line-height:41px;
  border-radius: 30px;
  background-color:#1c2666;
  padding-left: 15px;
  padding-right: 15px;
  width:170px;
}

.saas_two_main_header .saas_sign_up_btn a {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  position: relative;
}



.saas_two_main_header .dropdown .dropdown-menu {
  top: 65px;
  left: 0;
  opacity: 0;
  z-index: 2;
  margin: 0px;
  padding: 0px;
  height: auto;
  width: 200px;
  display: block;
  border: none;
  padding:2px 0px 0px;
  visibility: hidden;
  position: absolute;
  border-radius: 0;
  background-color: #fff;
  transition: all 0.4s ease-in-out;
  border-bottom: 2px solid #73299a;
  box-shadow: 0 5px 10px 0 rgba(83, 82, 82, 0.1);
}

.saas_two_main_header .dropdown .dropdown-menu li {
  width: 100%;
  padding: 10px 15px;
  border-bottom: 1px solid #e5e5e5;
}

.saas_two_main_header .dropdown .dropdown-menu li a {
  color: #343434;
  font-size: 14px;
  padding: 10px 0px;
  position: relative;
  transition: 0.3s all ease-in-out;
}

.saas_two_main_header .dropdown .dropdown-menu li a:before {
  display: none;
}

.saas_two_main_header .dropdown .dropdown-menu li a:after {
  left: 0;
  top: 19px;
  width: 8px;
  height: 8px;
  content: "";
  position: absolute;
  border-radius: 100%;
  transform: scale(0);
  background-color:#3e4eaa;
  transition: 0.3s all ease-in-out;
}

.saas_two_main_header .dropdown .dropdown-menu li a:hover {
  padding-left: 15px;
  background: transparent;
}

.saas_two_main_header .dropdown .dropdown-menu li a:hover:after {
  transform: scale(1);
}

.dropdown-item.active, .dropdown-item:active{    background-color: transparent;}

.saas_two_main_header .dropdown:hover .dropdown-menu {
  top: 50px;
  opacity: 1;
  visibility: visible;
}

.saas_2-menu-bg-overlay {
  background-color: #fff;
  animation-duration: 0.7s;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  position: fixed;
  top: -90px;
  padding:0px 0px;
  animation-timing-function: ease;
  transition: 0.3s all ease-in-out;
}

.saas_two_main_header.saas_2-menu-bg-overlay {
  z-index: 9;
  top: 0px;
  box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.8);
  background-color:#191919;
  height: 60px;
}

.saas_two_main_header.saas_2-menu-bg-overlay .dropdown:hover .dropdown-menu {
  top: 45px;
}



.s2-mobile_menu_content {
  top: 0px;
  bottom: 0;
  right: -350px;
  height: 100vh;
  z-index: 101;
  position: fixed;
  width: 280px;
  overflow-y: scroll;
  background-color: #fff;
  padding:20px 0px;
  box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.19);
  transition: all 0.5s ease-in;
}

.s2-mobile_menu_content .s2-mobile-main-navigation {
  width: 100%;
}

.s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav {
  width: 100%;
}

.s2-mobile_menu_content .navbar-nav .dropdown-menu {
  position: static !important;
  transform: none !important;
}

.s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav li {
  width: 100%;
  display: block;
  transition: 0.3s all ease-in-out;
  border-bottom: 1px solid #dcdcdc;
}

.s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav li:first-child {
  border-top: 1px solid #dcdcdc;
}

.s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav li a {
  color: #000;
  padding: 0;
  width: 100%;
  display: block;
  font-size: 18px;
  font-weight: 400;
  padding:7px 30px;
  text-transform: capitalize;
}

.s2-mobile_menu_content .m-brand-logo {
  width: 160px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.s2-mobile_menu_wrap.mobile_menu_on .s2-mobile_menu_content {
  right: 0px;
  transition: all 0.7s ease-out;
}

.mobile_menu_overlay {
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  right: 0%;
  height: 120vh;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.9);
  transition: all 0.5s ease-in-out;
}

.mobile_menu_overlay_on {
  overflow: hidden;
}

.s2-mobile_menu_wrap.mobile_menu_on .mobile_menu_overlay {
  opacity: 1;
  visibility: visible;
}

.s2-mobile_menu_button {
  position: absolute;
  display: none;
  right: 0;
  cursor: pointer;
  line-height: 40px;
  color: #73299a;
  text-align: center;
  font-size: 30px;
  top:0px;
  z-index: 5;
}

.s2-mobile_menu .s2-mobile-main-navigation .navbar-nav li a:after {
  display: none;
}

.s2-mobile_menu .s2-mobile-main-navigation .dropdown > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.s2-mobile_menu .s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav .dropdown-menu {
  border: none;
  display: none;
  transition: none;
  box-shadow: none;
  padding: 5px 0px;
  width: 100%;
  border-top: 1px solid #dcdcdc;
  background: #f0f2ff;
}

.s2-mobile_menu .s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav .dropdown-menu li {
  border: none;
  padding: 0 20px;
  line-height: 1;
}

.s2-mobile_menu .dropdown {
  position: relative;
}

.s2-mobile_menu .dropdown .dropdown-btn {
  position: absolute;
  top: 0px;
  right: 0;
  height: 30px;
  padding: 5px 10px;
}

.s2-mobile_menu .dropdown .dropdown-btn:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  top: 0;
  left: 0;
  background-color: #dcdcdc;
}

.s2-mobile_menu .s2-mobile_menu_close {
  color: #d60606;
  cursor: pointer;
  top: 15px;
  left: 15px;
  font-size: 20px;
  position: absolute;
}




    .brand_logo img{width:105px;}
    .brand_logo{position: absolute; padding: 0px;border-radius: 36px;}
    .main_menu_list{margin-bottom: 17px;}
    .saas_two_main_header .saas_sign_up_btn {margin-top: 16px;}

    .saas_two_main_header .defaltLogo{display:block;}
    .saas_two_main_header .overlayLogo{display:none;}

    .saas_two_main_header.saas_2-menu-bg-overlay .defaltLogo{display:none;}
    .saas_two_main_header.saas_2-menu-bg-overlay .overlayLogo{display:block;}
    .saas_2-menu-bg-overlay .brand_logo{position: inherit; background: transparent;
      padding: 0px; width: 100px;}
      .saas_2-menu-bg-overlay.saas_two_main_header .saas_sign_up_btn {margin-top: 11px;}
      .saas_2-menu-bg-overlay.saas_two_main_header .main_menu_list {margin-bottom: 0px !important;}
      .saas_2-menu-bg-overlay.saas_two_main_header .brand_logo img { width: 87px !important;}
      .saas_2-menu-bg-overlay.saas_two_main_header .s2-main-navigation{margin-top: 17px;}
	  

     .s2-mobile_menu_content .m-brand-logo img{width: 82px;} 
	  
	  @media screen and (max-width: 1110px) {
  .saas_two_main_header .s2-main-navigation .navbar-nav li {
    margin-right: 25px;
  }

  .saas_two_banner_section .s2-banner_area .banner_mockup {
    max-width: 630px;
    top: 30px;
  }

  
}


@media screen and (max-width: 1015px) {
  .saas_two_main_header .s2-main-navigation .navbar-nav li {
    margin-right: 25px;
  }

}

@media screen and (max-width: 991px) {
  .saas_two_main_header .s2-main-navigation {
    display: none;
  }
  .s2-mobile_menu_button {
    display: block;    top: -7px;
  }

  .saas_two_main_header.saas_2-menu-bg-overlay{display:none;}

  .saas_two_main_header{    height: 60px;}
  .s2-mobile_menu_button{color:#fff;}

  .welcome-box{    display: none;}
  .bannerMockup{width: 100%;    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;     margin-top:-22px;}

    #intro-wrap{     height: 100%;   background: none;}

    .section-title{    padding-top: 35px;}
    #intro{height: auto;}

    .s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav li{border:none;}
    .s2-mobile_menu_content .s2-mobile-main-navigation .navbar-nav li a.active{background:#fff673;
      border-bottom: 1px solid #dcdcdc;}
    
}

